CREATE TABLE grc_acn_user_info_tl (
    USER_INFO_ID              NUMBER(18, 0) ,
    LANGUAGE                  VARCHAR2(16)  ,
    SOURCE_LANG               VARCHAR2(16)      NOT NULL,
    BUSINESS_UNIT             VARCHAR2(1200),
    JOB_NAME                  VARCHAR2(1200),
    LOCATION                  VARCHAR2(1200),
    POSITION_NAME             VARCHAR2(1200),
    DEPARTMENT                VARCHAR2(1200),
    JOB_FAMILY                VARCHAR2(1200),
    JOB_FUNCTION              VARCHAR2(1200),
    LOCATION_CODE             VARCHAR2(1200),
    ASSIGNMENT_CATEGORY       VARCHAR2(1200),
    ASSIGNMENT_STATUS_TYPE    VARCHAR2(1200),
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    LEGAL_EMPLOYER            VARCHAR2(1200),
    USER_INFO_ID              NUMBER(18, 0) ,
    LANGUAGE                  VARCHAR2(16)  ,
    SOURCE_LANG               VARCHAR2(16)      NOT NULL,
    BUSINESS_UNIT             VARCHAR2(1200),
    JOB_NAME                  VARCHAR2(1200),
    LOCATION                  VARCHAR2(1200),
    POSITION_NAME             VARCHAR2(1200),
    DEPARTMENT                VARCHAR2(1200),
    JOB_FAMILY                VARCHAR2(1200),
    JOB_FUNCTION              VARCHAR2(1200),
    LOCATION_CODE             VARCHAR2(1200),
    ASSIGNMENT_CATEGORY       VARCHAR2(1200),
    ASSIGNMENT_STATUS_TYPE    VARCHAR2(1200),
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    LEGAL_EMPLOYER            VARCHAR2(1200),
    CONSTRAINT pk_grc_acn_user_info_tl PRIMARY KEY (USER_INFO_ID, LANGUAGE, USER_INFO_ID, LANGUAGE)
);
